» Ubuntu » Pakketten » precise (12.04LTS) » video » swfdec-gnome
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Bron: gnash  ]

Pakket: swfdec-gnome (1:0.8.10-5ubuntu1) [universe]

Verwijzigingen voor swfdec-gnome

Screenshot

Ubuntu bronnen:

Het bronpakket gnash downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Flash Team (Mailarchief)
  • Miriam Ruiz
  • Alexander Sack
  • Gabriele Giacone
  • Tim Retout

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

dummy package for transition to Gnash

Andere aan swfdec-gnome gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: gnash
    GNU Shockwave Flash (SWF) player

swfdec-gnome downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 4,0 kB57,0 kB [overzicht]